<?php
/**
 * No Results page
 *
 * @package electrical_repair
 */

/*=========================================
No Results Page
=========================================*/
$wp_customize->add_section(
	'no_results_pg_options', array(
		'title' => esc_html__( 'No Results Page', 'electrical-repair' ),
		'panel' => 'electrical_repair_theme_options',
	)
);

//  Title // 
$wp_customize->add_setting(
	'electrical_repair_pg_no_results_ttl',
	array(
        'default'			=> __('Nothing Found','electrical-repair'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'electrical_repair_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'electrical_repair_pg_no_results_ttl',
	array(
	    'label'   => __('No Results Title','electrical-repair'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);

//  Text // 
$wp_customize->add_setting(
	'electrical_repair_pg_no_results_text',
	array(
        'default'			=> __('Sorry, but nothing matched your search terms. Please try again with some different keywords.','electrical-repair'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'electrical_repair_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'electrical_repair_pg_no_results_text',
	array(
	    'label'   => __('No Results Text','electrical-repair'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);